Search 510(k) summary PDFs
curl --request GET \
--url https://api.scite.ai/api_partner/evidence/device510k-summaries \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.scite.ai/api_partner/evidence/device510k-summaries"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.scite.ai/api_partner/evidence/device510k-summaries', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"totalResults": 123,
"delay": 123,
"resultsPerPage": 123,
"from": 123,
"results": [
{
"id": "<string>",
"slug": "<string>",
"dataset": "<string>",
"uid": {
"id": "<string>",
"name": "<string>",
"highlighted": "<string>"
},
"type": "<string>",
"filename": "<string>",
"attachments": [
{
"slug": "<string>",
"id": "<string>",
"pages": [
{
"slug": "<string>",
"id": "<string>",
"pageIndex": "<string>",
"attachment": {}
}
],
"pagesTotal": 123,
"ontology": {
"tags": [
{
"id": "<string>",
"name": "<string>",
"highlighted": "<string>"
}
],
"categories": [
{
"id": "<string>",
"name": "<string>",
"highlighted": "<string>"
}
]
},
"file": {
"filename": {
"id": "<string>",
"name": "<string>",
"highlighted": "<string>"
},
"fileSize": {
"id": "<string>",
"name": "<string>",
"highlighted": "<string>"
},
"mimeType": {
"id": "<string>",
"name": "<string>",
"highlighted": "<string>"
},
"createdAt": "<string>",
"modifiedAt": "<string>",
"isDuplicate": {
"id": "<string>",
"name": "<string>",
"highlighted": "<string>"
}
},
"path": "<string>",
"origin": "<string>",
"attachment": {
"content": null,
"contentType": {
"id": "<string>",
"name": "<string>",
"highlighted": "<string>"
}
},
"pageCount": {
"id": "<string>",
"name": "<string>",
"highlighted": "<string>"
}
}
],
"attachmentsTotal": 123
}
]
}{
"detail": "<string>"
}{
"detail": "<string>"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}{
"detail": "<string>"
}{
"detail": "<string>"
}Evidence
Search 510(k) summary PDFs
Search FDA 510(k) summary PDFs with a free-text query, resource-specific field filters, sorting, and pagination. Call the corresponding schema endpoint to discover filterable and sortable fields. Requires the dataset’s Evidence scope.
GET
/
api_partner
/
evidence
/
device510k-summaries
Search 510(k) summary PDFs
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Set to Bearer <token> to pass token for authorization.
Query Parameters
Free-text query. Supports boolean operators (AND, OR, NOT) and phrase matching.
Space-delimited filters in field:"value" format. Values must be double-quoted. See the Evidence tag description for examples.
Page number
⌘I
